/* STYLES USED FOR THE SUB-HEADING BAR */
#sub_menu_bar { background-color: #999; width: 100%; height: 25px; line-height: 25px; }
#date_time { font-size: 13px; font-weight: normal; color: #fff; margin: 0px; padding: 0 6px; text-align: left; }
#search_sub { width:0; font-size: 80%; font-weight: normal; color: #fff; margin: 0px; padding:0; text-align: right; }
/*
#member_login { width: 200px; font-size: 13px; font-weight: normal; color: #fff; margin: 0px; padding: 0px 8px 0px 4px; text-align: right; }
#member_login a:link { color: #fff; text-decoration: none; }
#member_login a:visited { color: #fff; text-decoration: none; }
#member_login a:hover { color: #c00; text-decoration: none; }
#member_login a:active { color: #00c; text-decoration: none; }
*/
#member_login { width:170px; float:right; font-size:12px; font-weight:normal; color:#fff; margin:0px; padding:0 7px; white-space:nowrap; position:relative; }
#member_login h2 { font-size:16px; text-align:center; margin-top:6px; margin-bottom:12px; }
#member_login .label { font-style:italic; text-align:right; position:relative; }
#member_login .hidden { display:none; height:0;  }
#member_login .display { display:block; height:auto;  }

#member_login #mem_register { float:right; padding:0 7px; border-right:1px solid #fff; z-index:100; position:relative; }
#member_login #mem_register #register_text { cursor:pointer; }
#member_login #mem_register #register_text:hover { color:#e00; }
#member_login #mem_register #update_text { cursor:pointer; }
#member_login #mem_register #update_text:hover { color:#e00; }
#member_login #mem_register #register_panel { width:300px; background:#eee; border:1px solid #aaa; overflow:hidden; position:absolute; top:20px; right:-47px; z-index:1000; }
#member_login #mem_register #register_panel .panel { width:286px; margin:0 auto; padding:0 8px; color:#333; }
#member_login #mem_register #register_panel .instructions { width:280px; text-align:left; margin:18px 0; white-space:normal; }

#member_login #mem_login { float:right; padding:0 4px; z-index:100; position:relative; }
#member_login #mem_login #login_text { cursor:pointer; }
#member_login #mem_login #login_text:hover { color:#e00; }
#member_login #mem_login #login_panel { width:300px; background:#eee; border:1px solid #aaa; overflow:hidden; position:absolute; top:20px; right:-7px; z-index:1000; }
#member_login #mem_login #login_panel .panel { width:280px; margin:0 auto; padding:0 8px; color:#333; }

#member_login #send_pw { color:#00e; }
#member_login #send_pw:hover { color:#e00; cursor:pointer; }
#member_login #tbox_email { margin-right:4px; }
#member_login #mem_email { width:190px; }
#member_login #tbox_password { overflow:hidden; }
#member_login #mem_password { width:70px; }
#member_login #msg_text { width:280px; color:#e00; text-align:center; margin-bottom:12px; white-space:normal; }


#menu_sub { font-size: 85%; font-weight: bold; color: #fff; margin: 0px 0px 0px 0px; padding: 6px 3px 3px 3px; text-align: center; }
#menu_sub ul { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
#menu_sub li { display: inline; }
#menu_sub span { font-size: 100%; font-weight: bold; color: #fff; margin: 0px 0px 0px 0px; padding: 0px 8px 0px 8px; }
#menu_sub a:link { color: #fff; text-decoration: none; }
#menu_sub a:visited { color: #fff; text-decoration: none; }
#menu_sub a:hover { color: #c00; text-decoration: none; }
#menu_sub a:active { color: #00c; text-decoration: none; }
